.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:none;color:#000;cursor:pointer;font-weight:normal;overflow:hidden;text-overflow:ellipsis;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;z-index:0 !important;}
.rn_ProductCategorySearchFilter .yui-overlay-hidden .rn_Panel table{*border-collapse:separate;}
.rn_ProductCategorySearchFilter .ygtvrow{cursor:pointer;}
.rn_ProductCategorySearchFilter .ygtvspacer{width:1em;display:block;}
.rn_ProductCategorySearchFilter .ygtvlabel, .rn_ProductCategorySearchFilter .ygtvlabel:link, .rn_ProductCategorySearchFilter .ygtvlabel:visited, .rn_ProductCategorySearchFilter .ygtvlabel:hover{font-size:inherit;}
.rn_ProductCategorySearchFilter .rn_PanelContainer .yui3-widget-hd{display: none;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:url(/euf/assets/themes/standard/images/temp_re/button_CategorySearchFilter.png) no-repeat left center;border:none;height:38px;width:190px;padding:1px 20px 1px 4px;position: relative;text-align:center;text-shadow:none;float:left;margin:1px 2px 0 0;behavior:url(/euf/assets/themes/standard/pie/PIE.htc);}
.rn_HighContrastMode .rn_ProductCategorySearchFilter button.rn_DisplayButton{border: 1px outset;}
.rn_HighContrastMode .rn_ProductCategorySearchFilter button.rn_DisplayButton:after{content:"\25BC";position: absolute;right: 4px;}
.rn_ProductCategorySearchFilter .rn_Panel{background:#FFF;border:1px solid #B1B1B1;max-height:200px;overflow:auto;padding:6px;_height:200px;}
.rn_ProductCategorySearchFilter .rn_PanelContainer .rn_Panel{}
.rn_ProductCategorySearchFilter .rn_PanelContainer{border:1px solid #B1B1B1;border-top:0;}
.rn_ProductCategorySearchFilter .rn_SelectionButtons{background:#F8F8F8;border-top: 1px solid #B1B1B1;}
.rn_ProductCategorySearchFilter .rn_SelectionButtons button{font-size: 0.95em;margin: 7px 0 7px 5px;padding: 5px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:hover, .rn_ProductCategorySearchFilter button.rn_DisplayButton:focus{background-color:#F8F8F8;}
.rn_ProductCategorySearchFilter table{border-collapse:collapse;}
.rn_ProductCategorySearchFilter .rn_Label{color:#333;float:left;font-weight:bold;width:38%;}
.ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover{color:#111;}
.rn_ProductCategoryLinks{width: 400px;}
.rn_KeywordText input{font-size:1.333em;}
.rn_KeywordText{display:inline;}
.rn_SearchButton{display:inline;bottom: 0;}
.rn_SearchButton input{vertical-align:top;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;border:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow: none;position: relative;behavior:url(/euf/assets/themes/standard/pie/PIE.htc);}
.rn_SearchButton .rn_SubmitButton{background:url(/euf/assets/themes/standard/images/temp_re/button_search.png) no-repeat left top;width:130px;height:38px;color:#FFF;cursor:pointer;font-weight:bold;*height:38px;*line-height:21px;-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;behavior:url(/euf/assets/themes/standard/pie/PIE.htc);}
-
.rn_Multiline{overflow:hidden;}
.rn_Multiline .rn_Loading{background: url(../themes/standard/images/loading.gif) no-repeat center center;height:auto !important;height:66px;min-height:66px;behavior:url(/euf/assets/themes/standard/pie/PIE.htc);}
.rn_Multiline .rn_Element1, .rn_Multiline .rn_Element2{font-size:1.333em;}
.rn_Multiline .rn_Element3{display:block;font-size:1.1em;line-height:1.3em;}
.rn_Multiline .rn_ElementsHeader, .rn_Multiline .rn_ElementsData{color:#6F6F6F;font-size:0.9em;}
.rn_Multiline ol, .rn_Multiline ul{padding-top:3px;}
.rn_Multiline li{margin-bottom:12px;}
.rn_ProductCategoryList{overflow:hidden;}
.rn_ProductCategoryList .rn_HierList{width:48%;}
.rn_ProductCategoryList .rn_HierList li{margin:4px 0 0 10px;}
.rn_Home #homeCategory .rn_ProductCategoryList_200 .rn_FloatLeft{margin-right:20px;float:left;padding-right:10px;}
.rn_Home #homeCategory .rn_ProductCategoryList_200 .rn_FloatRight{margin-right:0px;float:right;padding-left:10px;}
.rn_Home #homeCategory .rn_ProductCategoryList_200{margin:0;}
.rn_Home #homeCategory .rn_ProductCategoryList_200 .rn_HierList{border:1px solid #D5D5D5;width:286px;margin-bottom:30px;padding:15px 20px 20px 20px;position: relative;behavior:url(/euf/assets/themes/standard/pie/PIE.htc);}
.rn_CategoryImg{position: absolute;bottom: 17px;left: 206px;}
.rn_Home #homeCategory .rn_ProductCategoryList_200 h2{color:#333333;font-size:1.6em;font-weight:bold;line-height:1.4em;}
.rn_Home #homeCategory .rn_ProductCategoryList_200 .rn_HierList h3{border-bottom:1px solid #E0E0E0;color:#000068;font-size:1.4em;margin:0;font-weight:bold;}
.rn_Home #homeCategory .rn_ProductCategoryList_200 .rn_HierList h3 a{color:#333333;text-decoration:none;background:url(/euf/assets/themes/standard/images/temp_re/link_icon_big.png) no-repeat left 5px;padding:3px 0 12px 25px;display:block;font-weight:bold;}
.rn_Home #homeCategory .rn_ProductCategoryList_200 .rn_HierList ul{margin-top:5px;width:285px;float:left;}
.rn_Home #homeCategory .rn_ProductCategoryList_200 .rn_HierList li{margin:6px 0 0 0;background:url(/euf/assets/themes/standard/images/temp_re/link_icon_small.png) no-repeat left 4px;padding:1px 0 0 15px;font-size:100%;font-weight:bold;behavior:url(/euf/assets/themes/standard/pie/PIE.htc);}
.rn_Home #homeCategory .rn_ProductCategoryList_200 .rn_HierList li a{color:#149fbc;text-decoration:none;}
.rn_ProductCategoryList_200 .rn_HierList li a:hover, .rn_ProductCategoryList_200 .rn_HierList li a:focus{text-decoration:underline;}
#rn_SideBar .rn_ProductCategoryList_200{margin:20px 0;}
#rn_SideBar .rn_ProductCategoryList_200 .rn_HierList{float:none;padding-left:5px;}
#rn_SideBar .rn_ProductCategoryList_200{padding:0;margin:0;}
#rn_SideBar .rn_ProductCategoryList_200 h2{color:#333333;font-size:1.333em;font-weight:bold;line-height:1.4em;padding:0 0 5px 5px;}
#rn_SideBar .rn_Padding .rn_ProductCategoryList_200 .rn_HierList h3 a{color:#000068;text-decoration:none;background:url(/euf/assets/themes/standard/images/temp_re/link_icon_big.png) no-repeat left 7px;padding:8px 5px 8px 25px;display:block;font-weight:bold;behavior:url(/euf/assets/themes/standard/pie/PIE.htc);}
#rn_SideBar .rn_Padding .rn_ProductCategoryList_200 .rn_HierList h3{color:#000068;font-size:1.1em;margin:4px 0;font-weight:bold;width:230px;border-bottom:none;}
